/* line 4, app/assets/stylesheets/new_design/user_signup.scss */
.suspect-email {
  background-color: #ffd8a6;
  text-align: center;
  margin-top: -32px;
  margin-bottom: 32px;
  padding: 14px 16px 16px 16px;
  border-radius: 0 0 5px 5px;
}

/* line 13, app/assets/stylesheets/new_design/user_signup.scss */
.email-suggestion-address {
  font-weight: bold;
}

/* line 17, app/assets/stylesheets/new_design/user_signup.scss */
.email-suggestion-title {
  margin-bottom: 8px;
}

/* line 21, app/assets/stylesheets/new_design/user_signup.scss */
.email-suggestion-answer button {
  margin: 0 4px;
  min-width: 66px;
}
